libtm-perl 1.56-9 source package in Ubuntu

Changelog

libtm-perl (1.56-9) unstable; urgency=medium

  * forcing regeneration of (upstream-supplied) TM::AsTMa::Fact
    and Fact2 from the yapp grammars (closes: #903986)
  * with perl from stretch or newer the testsuite passes again
    (closes: #812619)
  * updated standards version, dephelper dependency and compatlevel

 -- Alexander Zangerl <email address hidden>  Sat, 21 Jul 2018 14:09:48 +1000

Upload details

Uploaded by:
az on 2018-07-21
Uploaded to:
Sid
Original maintainer:
az
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe perl
Cosmic release on 2018-07-21 universe perl

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libtm-perl_1.56-9.dsc 2.1 KiB 71cba8ed788545898ab993544778ff2f58ec7f745211fccd9474974d7e110482
libtm-perl_1.56.orig.tar.gz 330.6 KiB 56d50e1a3a7cca9670f0771216b1ca6da76fd41ed02441e14531fe57ea5fb5cf
libtm-perl_1.56-9.debian.tar.xz 30.5 KiB 634e9f44a62da4922cf08122574294b4d4ac07239d3ab058e90c7cb4f80451e3

Available diffs

No changes file available.

Binary packages built by this source

libtm-perl: Perl modules for reading/writing Topic Maps

 The TM suite of modules provides several classes for reading, querying
 and building Topic Maps.